using PlcSiemens.O;

namespace PlcSiemens.Protocol.WriteData
{
    public class WriteItemResponse
    {
        public byte ReturnCode { get; set; }

        public void Build(ByteBuffer buffer)
        {
            ReturnCode = buffer.PopByte();
        }
    }
}
